/* August 2021 Updates */
/* Use CCI Brand Guideline Typography */

@font-face {
  font-family: 'Fabriga';
  src: url('../font/fabriga-regular.eot');
  src: url('../font/fabriga-regular.eot?#iefix') format('embedded-opentype'),
  url('../font/fabriga-regular.woff') format('woff'),
  url('../font/fabriga-regular.ttf') format('truetype'),
  url('../font/fabriga-regular.svg#fabriga-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Fabriga';
  src: url('../font/fabriga-italic.eot');
  src: url('../font/fabriga-italic.eot?#iefix') format('embedded-opentype'),
  url('../font/fabriga-italic.woff') format('woff'),
  url('../font/fabriga-italic.ttf') format('truetype'),
  url('../font/fabriga-italic.svg#fabriga-italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Fabriga';
  src: url('../font/fabriga-lightitalic.eot');
  src: url('../font/fabriga-lightitalic.eot?#iefix') format('embedded-opentype'),
  url('../font/fabriga-lightitalic.woff') format('woff'),
  url('../font/fabriga-lightitalic.ttf') format('truetype'),
  url('../font/fabriga-lightitalic.svg#fabriga-regular') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Fabriga';
  src: url('../font/fabriga-medium.eot');
  src: url('../font/fabriga-medium.eot?#iefix') format('embedded-opentype'),
  url('../font/fabriga-medium.woff') format('woff'),
  url('../font/fabriga-medium.ttf') format('truetype'),
  url('../font/fabriga-medium.svg#fabriga-medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Fabriga';
  src: url('../font/fabriga-mediumitalic.eot');
  src: url('../font/fabriga-mediumitalic.eot?#iefix') format('embedded-opentype'),
  url('../font/fabriga-mediumitalic.woff') format('woff'),
  url('../font/fabriga-mediumitalic.ttf') format('truetype'),
  url('../font/fabriga-mediumitalic.svg#fabriga-mediumitalic') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Swift W01';
  src: url('../font/swift-regular.eot');
  src: url('../font/swift-regular.eot?#iefix') format('embedded-opentype'),
  url('../font/swift-regular.woff') format('woff'),
  url('../font/swift-regular.ttf') format('truetype'),
  url('../font/swift-regular.svg#swift-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Swift W01';
  src: url('../font/swift-regularitalic.eot');
  src: url('../font/swift-regularitalic.eot?#iefix') format('embedded-opentype'),
  url('../font/swift-regularitalic.woff') format('woff'),
  url('../font/swift-regularitalic.ttf') format('truetype'),
  url('../font/swift-regularitalic.svg#swift-regularitalic') format('svg');
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'Swift W01';
  src: url('../font/swift-lightitalic.eot');
  src: url('../font/swift-lightitalic.eot?#iefix') format('embedded-opentype'),
  url('../font/swift-lightitalic.woff') format('woff'),
  url('../font/swift-lightitalic.ttf') format('truetype'),
  url('../font/swift-lightitalic.svg#swift-lightitalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Swift W01';
  src: url('../font/swift-light.eot');
  src: url('../font/swift-light.eot?#iefix') format('embedded-opentype'),
  url('../font/swift-light.woff') format('woff'),
  url('../font/swift-light.ttf') format('truetype'),
  url('../font/swift-light.svg#swift-light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Swift LT Std';
  src: url('../font/swiftltstd-light.eot');
  src: url('../font/swiftltstd-light.eot?#iefix') format('embedded-opentype'),
  url('../font/swiftltstd-light.woff') format('woff'),
  url('../font/swiftltstd-light.ttf') format('truetype'),
  url('../font/swiftltstd-light.svg#swiftltstd-light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Swift LT Std';
  src: url('../font/swiftltstd-lightitalic.eot');
  src: url('../font/swiftltstd-lightitalic.eot?#iefix') format('embedded-opentype'),
  url('../font/swiftltstd-lightitalic.woff') format('woff'),
  url('../font/swiftltstd-lightitalic.ttf') format('truetype'),
  url('../font/swiftltstd-lightitalic.svg#swiftltstd-lightitalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Swift LT Std';
  src: url('../font/swiftltstd-regular.eot');
  src: url('../font/swiftltstd-regular.eot?#iefix') format('embedded-opentype'),
  url('../font/swiftltstd-regular.woff') format('woff'),
  url('../font/swiftltstd-regular.ttf') format('truetype'),
  url('../font/swiftltstd-regular.svg#swiftltstd-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Swift LT Std';
  src: url('../font/swiftltstd-regularitalic.eot');
  src: url('../font/swiftltstd-regularitalic.eot?#iefix') format('embedded-opentype'),
  url('../font/swiftltstd-regularitalic.woff') format('woff'),
  url('../font/swiftltstd-regularitalic.ttf') format('truetype'),
  url('../font/swiftltstd-regularitalic.svg#swiftltstd-italic') format('svg');
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'Swift LT Std';
  src: url('../font/swiftltstd-bold.eot');
  src: url('../font/swiftltstd-bold.eot?#iefix') format('embedded-opentype'),
  url('../font/swiftltstd-bold.woff') format('woff'),
  url('../font/swiftltstd-bold.ttf') format('truetype'),
  url('../font/swiftltstd-bold.svg#swiftltstd-bold') format('svg');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Swift LT Std';
  src: url('../font/swiftltstd-heavy.eot');
  src: url('../font/swiftltstd-heavy.eot?#iefix') format('embedded-opentype'),
  url('../font/swiftltstd-heavy.woff') format('woff'),
  url('../font/swiftltstd-heavy.ttf') format('truetype'),
  url('../font/swiftltstd-heavy.svg#swiftltstd-heavy') format('svg');
  font-weight: 900;
  font-style: normal;
}

body {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif !important;
  /* CCI brand black */
  color: #080c10 !important;
  font-size: 1rem;
}

h1, h2, h3, h4, h5, h6,
.footer_tagline {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif !important;
  font-weight: 500; 
}

h1 {
  font-size: 4.5rem;
  line-height: 4.5rem;
}

h2 {
  font-size: 3rem;
  line-height: 3rem;
}

h3 {
  font-size: 1.875rem;
  line-height: 1.5rem;
}

h4 {
  font-size: 1.25rem;
  line-height: 1.5rem;
}

h5 {
  font-size: 1rem;
  line-height: 1.5rem;
}

h6 {
  font-size: 0.75rem;
  line-height: 1.25rem;
}

.footer_tagline {
  font-size: 1.25rem;
  line-height: 1.5rem;  
}

.dd_news_post p,
.flex-caption-decription,
.postContent p,
.pin p,
p {
  font-family: "Swift W01", "Swift LT Std", serif;
  font-size: 1rem;
  line-height: 1.25;
}

.CSSable_Countdown p,
p.lead,
.postContent p.has-medium-font-size {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif;
  font-weight: normal; 
  font-size: 1.25rem;
  line-height: 1.2;
}


.postContent p.has-large-font-size {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif;
  font-size: 3rem;
  line-height: 3rem;
}

h3.recent_news_header {
  font-size: 1.875rem;
  line-height: 1.5rem;
  text-transform: uppercase;
}

.pin_content h3,
.dd_news_post h1,
.dd_news h1 {
  font-size: 1.875rem;
  line-height: 1;
  font-weight: 500;
  text-transform: none;
}

.dd_news h1 a, 
.dd_news_post h1 a {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif !important;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1;
  text-transform: none;
}

.countdown_row {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif !important;
  font-weight: 500 !important;
}

.mainNav a, 
.current_page_item a ul li a, 
.contact_block {
  font-weight: 500;
}

.headerwrap {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

#logo {
  padding-bottom: 0;
  line-height: 0;
}

#logo a {
  display: block;
  line-height: 0;
}

.mainNav {
  margin-top: 0;
}

.search-donate {
  order: 10;
  margin-top: 0;
}

strong,
.envira-album-public.envira-gallery-1-columns .envira-title, 
.envira-album-public.envira-gallery-2-columns .envira-title, 
.envira-album-public.envira-gallery-3-columns .envira-title, 
.envira-album-public.envira-gallery-4-columns .envira-title, 
.envira-album-public.envira-gallery-5-columns .envira-title, 
.envira-album-public.envira-gallery-6-columns .envira-title, 
.envira-gallery-public.envira-gallery-1-columns .envira-title, 
.envira-gallery-public.envira-gallery-2-columns .envira-title, 
.envira-gallery-public.envira-gallery-3-columns .envira-title, 
.envira-gallery-public.envira-gallery-4-columns .envira-title, 
.envira-gallery-public.envira-gallery-5-columns .envira-title, 
.envira-gallery-public.envira-gallery-6-columns .envira-title {
  font-weight: 500 !important;
}

.pageTitle {
  font-size: 4.5rem;
  line-height: 4.5rem;
  font-weight:  500;
  text-transform: none;  
}

.dd_causes_widget li ul h2 a, 
.causeTitle h2 a, 
.causeTitleWImg h2 a,
.cssable-countdown {
  font-family: "Fabriga", "AvenirNext-Regular", "Roboto", sans-serif;
  font-weight: 500; 
}

.qgiv-embed-container,
.qgiv-embed-form.qgiv-embed {
  padding-top: 2rem;
  height: 2400px;
  overflow: visible;
}